01/25/2021 03:32 PM - xiangyang li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: xiangyang li % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

01/25/2021

100%
0.00 hour
0.00 hour

Description
History

#1 - 01/27/2021 11:23 AM - xiangyang li

- Status changed from New to In Progress

#2 - 02/23/2021 02:08 PM - xiangyang li

- Description updated

#3 - 02/23/2021 04:21 PM - xiangyang li

- Description updated

#4 - 02/25/2021 10:05 AM - xiangyang li

- Description updated

#5 - 03/08/2021 02:25 PM - zhixue wei
ehdoollDON0ON000000000000000000000+256+000000000000-245760

#6 - 03/08/2021 02:25 PM - zhixue wei
- File0 00D .xIsx added

#7 - 03/11/2021 10:26 AM - xiangyang li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Files

0000.xIsx 13.4 KB
